Bug 967460 - [RFE] Rebase python-rhsm to the latest upstream version for 6.5
Summary: [RFE] Rebase python-rhsm to the latest upstream version for 6.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python-rhsm
Version: 6.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: candlepin-bugs
QA Contact: IDM QE LIST
URL:
Whiteboard:
Depends On: 922837
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-27 08:24 UTC by Libor Miksik
Modified: 2013-10-01 06:21 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-01 06:21:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1388 0 normal SHIPPED_LIVE subscription-manager and python-rhsm bug fix and enhancement update 2013-10-01 10:19:15 UTC

Description Libor Miksik 2013-05-27 08:24:34 UTC
This bug has been copied from bug #922837 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 5 John Sefler 2013-08-28 21:17:19 UTC
Errata RHBA-2013:14965 RHEL-6.3.z has been filed.
This errata provides python-rhsm-1.8 targeted for release on RHEL5.10 (not RHEL65)
https://errata.devel.redhat.com/advisory/14911

QE coverage of python-rhsm-1.8 has been executed during the RHEL510 test cycle.
All functional issues regarding python-rhsm-1.8 (including execution on a RHEL63 deployment have been processed as separate RHEL510 bugs).

The primary purpose for this package rebase on RHEL-6.3.z was to include updates needed to accommodate new 2013 Pricing Model subscriptions on a RHEL-6.3 system.

Moving this rebase bug to VERIFIED

Comment 7 errata-xmlrpc 2013-10-01 06:21:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1388.html


Note You need to log in before you can comment on or make changes to this bug.